Page MenuHomePhabricator

Add vertical offset to map center when screen is < 1024px
Closed, ResolvedPublic

Description

I noticed something not working as expected with T155352: Automatically open the panel "More details" at high resolutions,

Anytime the map is rendered full screen, a vertical offset is applied to the map center to take the dialog footer into account.

Currently if screen <= 1024px, the Y offset is not applied. It should be.

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterFix Y offset not being applied correctly

Event Timeline

JGirault created this task.Feb 17 2017, 6:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2017, 6:35 PM
JGirault moved this task from Backlog to In progress on the Maps-Sprint board.Feb 17 2017, 6:35 PM
Deskana triaged this task as Medium priority.Feb 17 2017, 6:47 PM

Change 338399 had a related patch set uploaded (by JGirault):
Fix Y offset not being applied correctly

https://gerrit.wikimedia.org/r/338399

Change 338399 merged by jenkins-bot:
Fix Y offset not being applied correctly

https://gerrit.wikimedia.org/r/338399

JGirault claimed this task.Feb 21 2017, 9:54 PM
JGirault moved this task from In progress to Done on the Maps-Sprint board.
JGirault closed this task as Resolved.Apr 17 2017, 7:32 PM